Subject: Proceding of American and Europen peptide sym ?

From: "Dr. Mrigank" <[email-masked]>
Date: Sun, 23 Jan 94 14:17:13 +0530

Hi netters
I am looking for the information about the editor, publisher and price of
each volume of : 

1.  Proceedings of American Peptide Symposium From vol I to latest.
2.  Proceedings of European Peptide Symposium From vol I to latest.

Thanks
-- 
Dr. Mrigank                       \/Phone  +91 172 45004 x216
Institute of Microbial Technology /\Email:  [email-masked]
P O Box 1304, Sector 39A          \/UUCP:...!uunet!sangam!vikram!imtech!mrigank
Chandigarh 160 014 India.         /\Fax    +91 172 40985 
==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran